Bug 1286548 - Missing libtxc_dxtn package to enable texture compression in mesa
Missing libtxc_dxtn package to enable texture compression in mesa
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mesa (Show other bugs)
7.3
ppc64le Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Dave Airlie
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 03:34 EST by Oded Gabbay
Modified: 2016-05-31 21:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 08:06:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Gabbay 2015-11-30 03:34:08 EST
Description of problem:
libtxc_dxtn package is missing in RHEL. As a result, texture compression in mesa is disabled

Additional info:
Package exists for Fedora
Comment 1 Oded Gabbay 2015-12-15 08:06:40 EST
libtxc_dxtn contains code that *may* violate patents. It is not included in Fedora and therefore, won't be included in RHEL.

Note You need to log in before you can comment on or make changes to this bug.